

.blog_holder article.format-quote p a, .blog_holder article.format-link p a, .blog_holder article.format-quote .post_text .quote_author {
  color: #333;
}
.projects_holder article .portfolio_description {
  padding-left: 25px;
  padding-right: 25px;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
  background-color: #008eff;
}
.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  margin: 0 0 0.7em;
}
.service_table_inner li {
  border-bottom: 1px solid #e9e9e9;
}
.service_table_title_holder i {
  padding: 5px 0 0 0;
}

.kip_call {
  font-size:16px;
}

.kip_call a {
  color:#fff;
}

.kip_call a:hover {
color:#008eff;
}

.kip_call {
  font-size:14px;
font-weight:700;
text-align:center;
}

#myIframe {
     position: relative;
     padding-bottom: 65.25%;
     padding-top: 30px;
     height: 0;
     overflow: none;
}
#myIframe iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}